Bug 476344 - could not create GladeXML object during pirut update
could not create GladeXML object during pirut update
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-13 05:24 EST by Gaétan
Modified: 2009-01-05 00:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-05 00:06:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message (668 bytes, text/plain)
2008-12-13 05:26 EST, Gaétan
no flags Details

  None (edit)
Description Gaétan 2008-12-13 05:24:08 EST
Description of problem:
Error during yum update.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Component: pirut
Summary: TB933f1c56 DetailsDialog.py:38:__init__:RuntimeError: could not create GladeXML object

Traceback (most recent call last):
  File "/usr/sbin/pup", line 427, in _apply
  File "/usr/lib/python2.5/site-packages/pirut/DetailsDialog.py", line 38, in __init__
RuntimeError: could not create GladeXML object

Local variables in innermost frame:
parent: <gtk.Window object at 0x89c639c (GtkWindow at 0x8a0f0e0)>
text: Mise à jour effectuée avec succès.
self: <pirut.DetailsDialog.PirutDetailsDialog instance at 0xcdb738c>
buttons: <enum GTK_BUTTONS_NONE of type GtkButtonsType>
type: <enum GTK_MESSAGE_INFO of type GtkMessageType>
secondary: None

Expected results:
no error !

Additional info:
Comment 1 Gaétan 2008-12-13 05:26:43 EST
Created attachment 326809 [details]
error message

file generated when update process asked for saving error.
Comment 2 Jeremy Katz 2008-12-15 09:50:18 EST
What's the output of 
  rpm -q pirut yum fedora-release
  rpm -V pirut
Comment 3 Jeremy Katz 2009-01-05 00:06:20 EST
Closing due to inactivity; please reopen if you have further information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.